Name: gtkdiskfree
Version: 1.8.4
Release: alt1

Summary: GtkDiskFree shows free space on the mounted filesystems
Summary(ru_RU.UTF-8):	GtkDiskFree - индикатор свободного места на доступных дисках и разделах.
License: GPL
Group: Graphical desktop/GNOME
Url: http://gtkdiskfree.tuxfamily.org
Source0: %name-%version.tar.gz
Source1: gtkdiskfree.menu
BuildRequires: XFree86-devel XFree86-libs freetype2-devel glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
GtkDiskFree is a program which shows free space on your mounted filesystems.
It shows the filesystem type too and other information Now Gtkdiskfree can
mount and unmount different filesystems. GtkDiskFree is written with the GTK+
library (www.gtk.org)

%description -l ru_RU.UTF-8
Программа GtkDiskFree предназначена для отображения количества свободного
места имеющегося на доступных дисках и разделах. Кроме этого, GtkDiskFree
показывает тип файловой системы и другую служебную информацию, а также может
подключать разделы. GtkDiskFree использует библиотеку GTK+ (www.gtk.org).

%prep
%setup -q

%build
%configure

%install
%makeinstall
install -p -m 644 -D gtkdiskfree.desktop $RPM_BUILD_ROOT%_datadir/gnome/apps/System/gtkdiskfree.desktop
install -p -m 644 -D gtkdiskfree.png $RPM_BUILD_ROOT%_datadir/pixmaps/gtkdiskfree.png
install -p -m 644 -D %SOURCE1 $RPM_BUILD_ROOT%_menudir/gtkdiskfree
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/gtkdiskfree
%_datadir/gnome/apps/System/gtkdiskfree.desktop
%_datadir/pixmaps/gtkdiskfree.png
%_menudir/%name
%doc AUTHORS NEWS README COPYING

%changelog
* Tue Nov 05 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.8.4-alt1
- New version

* Fri Nov 01 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.7.5-alt3
- New build (using gcc 3.2)

* Sun Jul 07 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.7.5-alt2
- Translation update
- Menu fix

* Sun Jul 07 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.7.5-alt1
- ALTLinux build
